html, body { margin:0; padding:0; border:0; }
body { font-size:13px; color:#000; font-family:Verdana, Arial; background:url(images/bg.gif) fixed; line-height:1.3em; }

.top { margin:0 auto; width:980px; height:20px; background:url(images/top.gif) center top no-repeat; }
.container { margin: 0px auto; width: 980px; padding: 0; background: #fff; }
.bottom { margin:0 auto; width:980px; height:20px; color:#17394b; font-size:13px; text-align:center; background:url(images/bottom.gif) center bottom no-repeat;}

.header { float:left; width:980px; height:30px; padding:5px; padding-left:20px; }
.header h1{ font-size:21px; display:inline; }
.main { float:left; padding:10px; margin:0; background: #f5f5f5; }
.main p { margin:0; padding:5px 0; }
.play { clear:both; text-align:center; padding-top:8px; padding-bottom:12px; font-size:15px; }
.footer { width:980px; padding:5px 0; text-align:center; }
.menu { margin:0px 3px 0px 3px; padding: 0; height:33px; float:left; width:974px; border-bottom:2px solid #89B500; border-top:2px solid #496322; background:url(images/link_pat.jpg) left top repeat-x; }
.menu ul { float:left; padding:0px; margin: 0px; height:33px; display:inline; }
.menu li { padding: 0px 1px 0px 0px; margin: 0px; list-style-type: none; display: inline; font-size: 13px; text-transform:capitalize; float:left; background: url(images/link_split.jpg) right top no-repeat;}
.menu li a { color:white; line-height:33px; padding:7px 10px 8px 10px; text-decoration:none;}
.menu li a:visited { color:white; text-decoration:none;}
.menu li a:hover { color:white;  background: url(images/link_hover.jpg) left top repeat-x; text-decoration:none; }

